return Def.ActorFrame {
	LoadActor("shot") .. {
		InitCommand=cmd(diffusealpha,0;blend,'BlendMode_Add';);
		MilestoneCommand=cmd(zoom,0.4;smooth,0.2;diffusealpha,0.3;zoom,0.3;accelerate,0.2;zoom,0.5;diffusealpha,0;);
	};
};